## Process this file with automake to produce Makefile.in

SUBDIRS = refdb

EXTRA_DIST=refdb.cat.in

catalogs=refdb.cat

all: refdb.cat

refdb.cat:
	sed 's%<pkgdatadir>%$(pkgdatadir)%' < refdb.cat.in > refdb.cat

install-data-local:
	$(mkinstalldirs) $(DESTDIR)$(pkgdatadir)
	@for f in $(catalogs); do \
		$(INSTALL_DATA) $$f $(DESTDIR)$(pkgdatadir)/$$f; \
	done
